﻿:root {
    --takeover-banner: calc(100vh - 32px);
}

header#site-header {
    overflow: unset;
}

    header#site-header::after {
        bottom: -32px;
        width: 100%;
        clear: both;
        display: block;
        content: '';
        position: absolute;
        height: 32px;
        background: #C40052;
        background: linear-gradient(90deg, rgba(196, 0, 82, 1) 2%, rgba(148, 35, 113, 1) 15%, rgba(56, 100, 173, 1) 25%, rgba(12, 142, 192, 1) 39%, rgba(92, 167, 126, 1) 50%, rgba(192, 195, 42, 1) 75%, rgba(255, 204, 3, 1) 100%);
    }

    header#site-header nav.main li i.usn_ion-md-open {
        display: none;
    }

div.modal-dialog section.usn_cmp_subpagelisting div.items-2 {
    flex: 0 0 var(--items-1) !important;
    max-width: var(--items-1) !important;
}

main#site-content {
    margin-top: 32px;
}

.usn_cmp_pods div.listing-pods, .usn_cmp_gallery div.listing_gallery, section.tabbedNav div.listing, section.usn_cmp_subpagelisting div.listing {
    display: flex;
    justify-content: center;
}

div.right-col div.listing-pods {
    display: flex;
    flex-direction: column;
    align-items: center;
}

div.zoneRightPod.item {
    padding-bottom: 0 !important;
    max-width: 276px;
}

div.zoneRightPod div.inner div.info::before {
    content: "";
    width: 0;
    height: 0;
    border-left: 40px solid transparent;
    border-right: 40px solid transparent;
    border-top: 40px solid #fff;
    margin: 0 auto;
    padding-bottom: 5px;
}

section.tabbedNav div.item div.inner {
    display: flex;
    justify-content: center;
    align-items: center;
}

    section.tabbedNav div.item div.inner > a {
        flex-grow: 1;
        display: flex;
        height: 100%;
        align-items: center;
        justify-content: center;
    }

section.tabbedNav div.item div.info {
    padding: 15px !important;
}

section.tabbedNav div.item div.text {
    display: none;
}

section.mainBanner div.info {
    background-color: rgba(6, 4, 5, 0.6);
}

section.usn_cmp_pods div.usn_pod_textimage.text-center {
    display: flex;
}

    section.usn_cmp_pods div.usn_pod_textimage.text-center div.inner > a {
        align-content: center;
    }

section.usn_cmp_pods div.usn_pod_textimage.text-left.item_text-right div.image {
    margin-right: var(--base-spacing);
}

section.zonePods div.item div.info {
    height: 100%;
    display: grid;
    grid-template-rows: auto 1fr auto;
    font-weight: bold;
}

    section.zonePods div.item div.info::before {
        content: "zone";
        display: block;
        color: transparent;
    }

    section.zonePods div.item div.info p.heading {
        width: max-content;
        font-size: 48px;
        line-height: 100%;
        grid-row: 2;
    }

        section.zonePods div.item div.info p.heading::after {
            content: 'ZONE';
            transform: translate(0px, -25%) rotate(90deg);
            display: inline-block;
            color: #fff;
            font-size: 14px;
            width: unset;
            height: unset;
            background: transparent;
            margin: 0;
        }

    section.zonePods div.item div.info div.text {
        grid-row: 3;
    }

section.membershipPod div.item div.info {
    background-color: rgba(6, 4, 5, 0.6);
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    max-width: 400px;
}

footer#site-footer::before {
    width: 100%;
    clear: both;
    display: block;
    content: '';
    height: 32px;
    background: #C40052;
    background: linear-gradient(90deg, rgba(196, 0, 82, 1) 2%, rgba(148, 35, 113, 1) 15%, rgba(56, 100, 173, 1) 25%, rgba(12, 142, 192, 1) 39%, rgba(92, 167, 126, 1) 50%, rgba(192, 195, 42, 1) 75%, rgba(255, 204, 3, 1) 100%);
}

footer#site-footer nav.social ul {
    display: flex;
    justify-content: center;
    gap: 5%;
}

footer#site-footer div.item.formEmbed p.heading {
    text-align: center;
}

footer#site-footer div.item.formEmbed form#subForm ~ p {
    text-align: center;
}

footer#site-footer div.item.formEmbed form#subForm label {
    font-size: 20px;
    font-weight: bold;
}

footer#site-footer div.item.formEmbed form#subForm ~ p a {
    font-weight: bold;
    margin-bottom: 40px;
}

footer#site-footer div.item.formEmbed form#subForm input {
    width: 100%;
    min-height: 48px;
}

footer#site-footer div.item.formEmbed form#subForm button.js-cm-submit-button {
    color: #fff;
    background-color: #EA1016;
    border-color: #EA1016;
    width: 100%;
    font-size: 20px;
    padding: 5px;
    border-radius: 5px;
    box-shadow: none;
}

@media(max-width: 767px) {
    section.mainBanner.component.usn_cmp_banner .item.item_scale-banner .inner {
        position: absolute !important;
    }
}


@media(min-width: 1165px) {
    body.header-09-lg header#site-header div#logo {
        left: 0;
        top: 25%;
        transform: translateY(-50%);
    }

    section.mainBanner {
        max-height: calc(100vh - var(--large-header) - 32px)
    }

    section.usn_cmp_pods div.usn_pod_textimage.text-left div.image {
        margin-right: 0;
    }
}

@media(min-width:1730px) {
    div.modal-dialog section.usn_cmp_subpagelisting div.items-2 {
        flex: 0 0 var(--items-2) !important;
        max-width: var(--items-2) !important;
    }
}
